Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Config::Any 0.00 Config-Any-0.27 0.27 -
perl 5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002
Test::Deep 0.00 Test-Deep-1.120 1.120 -
Test::More 0.00 Test-Simple-1.302047 1.302047 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002